Redmine - Defect #33950

Search users - selection cleared on every search
2020-09-02 14:20 - Pero Postar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

Hi,

| don't know is this is a bug or | am using it wrong.
But anyhow - it is a user-frendy feature.

It doesn't matter what version have we - but | have tested and proved this scenario in demo.redmine.org (a few seconds ago).
1. (in demo.redmine.org) i created new project and inside the project a new issue.

2. Adding watchers:

- If you put a tick before any user > this tick will be removed if you type anything in the user search bar.

The same is happening when adding users to groups.

Expected behavior:

If you put a tick before a username, it should stay selected until you confirm or close the "popup window".
It should clear any selections when yu search for a different user.

Related issues:
Is duplicate of Redmine - Defect #17071: Adding Watchers UX Is Not Clean New

History

#1 - 2020-09-13 04:07 - Go MAEDA
- Is duplicate of Defect #17071: Adding Watchers UX Is Not Clean added

#2 - 2020-09-13 04:08 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| am closing this because | just found the issue is already tracked as #17071.

Thank you for reporting the issue.
